*{
margin: 0;
padding: 0;
box-sizing: border-box;
}
a{
	color: #000;
	text-decoration: none;
}
img{
    max-width: 100%;
    display:block;
}
body{
font-family: Inter, sans-serif;
font-size: 16px;
line-height: 26px;
font-weight: 400;
color: #000;
background: #fff;
margin: 0;
overflow-x: hidden;
}
.lpd-steps-2-container{
max-width: 1400px;
padding: 0 20px;
margin: 0 auto;
}

.lpd-steps-2-hidden-desktop{
	display: none;
}

.lpd-steps-2-steps{
	padding: 120px 0;
}
.lpd-steps-2-steps-heading{
	max-width: 900px;
	margin: 0 auto;
	text-align: center;
}
.lpd-steps-2-steps-heading h2{
	font-size: 52px;
	line-height: 130%;
	font-weight: 700;
}
.lpd-steps-2-steps-row{
	margin: 60px 0 0;
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	grid-template-rows: 1fr;
	grid-column-gap: 26px;
	grid-row-gap: 26px;
}
.lpd-steps-2-steps-img-wrap{
	overflow: hidden;
	border-radius: 20px;
}
.lpd-steps-2-steps-info{
	display: flex;
	flex-direction: column;
	gap: 15px;
	padding: 0 5px;
	text-align: center;
}
.lpd-steps-2-steps-number{
	margin: -35px auto 0;
	display: flex;
	width: 60px;
	height: 60px;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	border-radius: 260px;
	border: 3px solid #FFF;
	background: #013D6E;
	color: #FFF;
	text-align: center;
	font-size: 32px;
	font-weight: 700;
	line-height: 32px;
}
.lpd-steps-2-action{
	margin: 40px 0 0;
	text-align: center;
}
.lpd-steps-2-btn-primary{
	display: inline-flex;
	padding: 20px 80px;
	justify-content: center;
	align-items: center;
	border-radius: 100px;
	background: #FF7A00;
	color: #FFF;
	font-weight: 700;
	line-height: 16px;
}
@media (max-width: 1280px){

}

@media (max-width: 992px){
.lpd-steps-2-hidden-desktop{
	display: block;
}
.lpd-steps-2-hidden-mobile{
	display: none;
}
}

@media (max-width: 768px){
.lpd-steps-2-steps-row {
    grid-template-columns: repeat(2, 1fr);
}
}

@media (max-width: 479px){
.lpd-steps-2-steps{
	padding: 50px 0;
}
.lpd-steps-2-steps-heading h2{
	font-size: 32px;
}
.lpd-steps-2-steps-row{
	margin: 40px 0 0;
}
.lpd-steps-2-steps-row {
        grid-template-columns: repeat(1, 1fr);
}
.lpd-steps-2-btn-primary {
    display: flex;
}
}